/* CSS Document */

body {padding:0px; margin:0px; background-color:#141414;}
#resortFiji {padding:0px; margin:0px; text-align:center;}
div.tempTitle{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	color:#CCCCCC;
	margin-top:40px;
	line-height:40px;
}

body.world{
	padding:0px; margin:0px; background-color:#141414; text-align:center;
}
img.worldImg{border:4px solid #807959; margin:20px 0px 20px 0px;}
div.mediaReview {width:570px; margin-bottom:40px;}
div.mediaReviewTitle{border-bottom:1px solid #5f5d56; margin-bottom:10px; text-align:left; padding:20px 0px 10px 0px; font-family:Georgia, "Times New Roman", Times, serif; font-size:20px; color:#807959; }